.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.799000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363186,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.120000px;}
.ls4{letter-spacing:-0.560000px;}
.ls5{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.400000px;}
.ls0{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.280000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:1.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-7.056000px;}
.ws6{word-spacing:-3.416000px;}
.ws7{word-spacing:-1.320000px;}
.ws4{word-spacing:-1.200000px;}
.wsa{word-spacing:-0.840000px;}
.ws2{word-spacing:-0.800000px;}
.wsb{word-spacing:-0.560000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.280000px;}
.ws1{word-spacing:0.360000px;}
.ws3{word-spacing:0.400000px;}
.wsc{word-spacing:2.016000px;}
.ws8{word-spacing:13.496000px;}
._1{margin-left:-21.320000px;}
._5{margin-left:-5.180000px;}
._2{margin-left:-3.760000px;}
._0{margin-left:-2.520000px;}
._3{margin-left:-1.160000px;}
._4{width:1.332000px;}
._24{width:2.533684px;}
._3f{width:7.112000px;}
._31{width:11.032842px;}
._7{width:13.494526px;}
._d{width:14.741053px;}
._23{width:20.105053px;}
._42{width:22.739368px;}
._3e{width:25.259368px;}
._35{width:30.466947px;}
._40{width:37.131368px;}
._32{width:42.563368px;}
._2f{width:45.444421px;}
._22{width:53.214947px;}
._3a{width:55.440632px;}
._43{width:57.263158px;}
._1f{width:61.099158px;}
._16{width:63.099158px;}
._1d{width:67.762947px;}
._1b{width:69.218737px;}
._20{width:72.380211px;}
._f{width:73.867158px;}
._1a{width:85.820000px;}
._3b{width:97.414526px;}
._25{width:99.595368px;}
._1e{width:101.119789px;}
._2c{width:102.479789px;}
._19{width:110.714316px;}
._44{width:112.422105px;}
._e{width:116.118526px;}
._3d{width:119.095368px;}
._15{width:120.411789px;}
._14{width:121.855789px;}
._11{width:130.071368px;}
._27{width:132.607368px;}
._2d{width:135.048000px;}
._2e{width:138.433895px;}
._34{width:140.197895px;}
._41{width:141.203789px;}
._17{width:142.493684px;}
._10{width:143.697895px;}
._c{width:146.104000px;}
._a{width:147.783789px;}
._12{width:149.689895px;}
._18{width:151.789684px;}
._8{width:153.581263px;}
._9{width:157.809684px;}
._29{width:160.509684px;}
._6{width:161.617474px;}
._28{width:167.245684px;}
._b{width:171.781474px;}
._30{width:173.097474px;}
._2b{width:176.429263px;}
._2a{width:183.625053px;}
._21{width:186.313263px;}
._1c{width:193.573263px;}
._26{width:195.608632px;}
._38{width:197.370526px;}
._39{width:205.605263px;}
._37{width:207.649053px;}
._33{width:214.900842px;}
._45{width:220.724421px;}
._36{width:221.872632px;}
._3c{width:234.556632px;}
._13{width:278.740000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(198,10,77);}
.fs6{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:112.000000px;}
.y21{bottom:22.667666px;}
.y0{bottom:57.016340px;}
.y2f{bottom:116.163529px;}
.y2e{bottom:138.037496px;}
.y66{bottom:156.638101px;}
.y2d{bottom:159.911463px;}
.y65{bottom:167.572741px;}
.y2c{bottom:181.785431px;}
.y64{bottom:182.943565px;}
.y63{bottom:198.314390px;}
.y2b{bottom:209.896829px;}
.y62{bottom:213.685214px;}
.y61{bottom:229.056194px;}
.y60{bottom:244.426862px;}
.y2a{bottom:258.996490px;}
.y5f{bottom:259.797842px;}
.y5e{bottom:275.168667px;}
.y5d{bottom:290.539491px;}
.y5c{bottom:305.910315px;}
.y5b{bottom:321.281139px;}
.y5a{bottom:336.651963px;}
.y27{bottom:339.519182px;}
.y20{bottom:341.856227px;}
.y59{bottom:352.022788px;}
.y26{bottom:364.520457px;}
.y58{bottom:367.393612px;}
.y1f{bottom:380.221195px;}
.y57{bottom:382.764436px;}
.y25{bottom:389.521731px;}
.y81{bottom:398.135260px;}
.y1e{bottom:399.403678px;}
.y56{bottom:409.069901px;}
.y24{bottom:414.523006px;}
.y1d{bottom:418.586162px;}
.y55{bottom:424.440881px;}
.y1c{bottom:437.768646px;}
.y23{bottom:439.524280px;}
.y54{bottom:439.811705px;}
.y53{bottom:455.182529px;}
.y52{bottom:470.553354px;}
.y1b{bottom:476.133613px;}
.y51{bottom:485.924178px;}
.y1a{bottom:495.316097px;}
.y50{bottom:501.295002px;}
.y4{bottom:507.809548px;}
.y80{bottom:512.229642px;}
.y19{bottom:514.498580px;}
.y4f{bottom:516.665826px;}
.y7f{bottom:527.600467px;}
.y18{bottom:533.681064px;}
.y3{bottom:535.920947px;}
.y4e{bottom:542.971291px;}
.y17{bottom:552.863548px;}
.y4d{bottom:558.342115px;}
.y2{bottom:564.713418px;}
.y16{bottom:572.046188px;}
.y4c{bottom:573.712939px;}
.y7e{bottom:584.647580px;}
.y4b{bottom:589.083920px;}
.y7d{bottom:600.018560px;}
.y4a{bottom:604.454744px;}
.y15{bottom:610.411155px;}
.y7c{bottom:615.389384px;}
.y49{bottom:619.825568px;}
.y7b{bottom:630.760208px;}
.y8a{bottom:631.071846px;}
.y48{bottom:635.196392px;}
.y89{bottom:642.006486px;}
.y7a{bottom:646.131033px;}
.y14{bottom:648.776122px;}
.y47{bottom:650.567216px;}
.y88{bottom:652.941127px;}
.y79{bottom:661.501857px;}
.y87{bottom:663.875767px;}
.y46{bottom:665.938041px;}
.y13{bottom:667.958450px;}
.y86{bottom:674.810408px;}
.y78{bottom:676.872681px;}
.y45{bottom:681.308865px;}
.y85{bottom:685.745048px;}
.y12{bottom:687.141090px;}
.y77{bottom:692.243505px;}
.y44{bottom:696.679689px;}
.y76{bottom:707.614329px;}
.y43{bottom:712.050669px;}
.y84{bottom:718.548970px;}
.y11{bottom:725.506057px;}
.y75{bottom:733.919950px;}
.y42{bottom:738.356134px;}
.y10{bottom:744.688384px;}
.y74{bottom:744.854591px;}
.y41{bottom:753.726958px;}
.y73{bottom:755.789231px;}
.y83{bottom:760.225415px;}
.yf{bottom:763.870868px;}
.y40{bottom:764.661599px;}
.y72{bottom:771.160056px;}
.y3f{bottom:775.596239px;}
.ye{bottom:783.053352px;}
.y71{bottom:786.530880px;}
.y3e{bottom:790.967063px;}
.y70{bottom:801.901704px;}
.yd{bottom:802.235835px;}
.y3d{bottom:806.337888px;}
.y6f{bottom:817.272528px;}
.yc{bottom:821.418319px;}
.y3c{bottom:821.708712px;}
.y6e{bottom:832.643352px;}
.y3b{bottom:837.079536px;}
.yb{bottom:840.600803px;}
.y6d{bottom:848.014176px;}
.y3a{bottom:852.450360px;}
.ya{bottom:859.783286px;}
.y6c{bottom:863.385001px;}
.y39{bottom:867.821184px;}
.y82{bottom:878.755825px;}
.y6b{bottom:889.690465px;}
.y38{bottom:894.126805px;}
.y9{bottom:898.148254px;}
.y6a{bottom:905.061446px;}
.y37{bottom:909.497629px;}
.y8{bottom:917.330737px;}
.y69{bottom:920.432270px;}
.y36{bottom:924.868454px;}
.y68{bottom:935.803094px;}
.y7{bottom:936.513221px;}
.y35{bottom:940.239278px;}
.y67{bottom:951.173918px;}
.y6{bottom:955.695705px;}
.y34{bottom:966.544742px;}
.y5{bottom:974.878188px;}
.y33{bottom:981.915567px;}
.y32{bottom:997.286391px;}
.y1{bottom:1002.552045px;}
.y31{bottom:1012.657215px;}
.y30{bottom:1028.028039px;}
.y29{bottom:1075.425488px;}
.y28{bottom:1106.667318px;}
.y22{bottom:1181.897489px;}
.ha{height:18.648000px;}
.hb{height:18.704000px;}
.h2{height:23.976000px;}
.h4{height:26.640000px;}
.h5{height:26.720000px;}
.h9{height:29.304000px;}
.h3{height:29.392000px;}
.h8{height:37.408000px;}
.h6{height:47.952000px;}
.h7{height:74.592000px;}
.h1{height:1145.013072px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:852.901961px;}
.w0{width:956.000000px;}
.x4{left:54.673203px;}
.x0{left:56.235294px;}
.x7{left:60.734118px;}
.x3{left:66.982484px;}
.x8{left:229.440000px;}
.x1{left:347.471634px;}
.x5{left:351.473712px;}
.x2{left:630.647582px;}
.x9{left:634.334118px;}
.x6{left:646.712131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.955983pt;}
.ls4{letter-spacing:-0.477992pt;}
.ls5{letter-spacing:-0.375565pt;}
.ls2{letter-spacing:-0.341423pt;}
.ls0{letter-spacing:-0.307280pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:1.099381pt;}
.ws5{word-spacing:-6.022695pt;}
.ws6{word-spacing:-2.915749pt;}
.ws7{word-spacing:-1.126695pt;}
.ws4{word-spacing:-1.024268pt;}
.wsa{word-spacing:-0.716987pt;}
.ws2{word-spacing:-0.682845pt;}
.wsb{word-spacing:-0.477992pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.238996pt;}
.ws1{word-spacing:0.307280pt;}
.ws3{word-spacing:0.341423pt;}
.wsc{word-spacing:1.720770pt;}
.ws8{word-spacing:11.519598pt;}
._1{margin-left:-18.197824pt;}
._5{margin-left:-4.421423pt;}
._2{margin-left:-3.209372pt;}
._0{margin-left:-2.150962pt;}
._3{margin-left:-0.990126pt;}
._4{width:1.136937pt;}
._24{width:2.162643pt;}
._3f{width:6.070494pt;}
._31{width:9.417154pt;}
._7{width:11.518340pt;}
._d{width:12.582321pt;}
._23{width:17.160798pt;}
._42{width:19.409335pt;}
._3e{width:21.560298pt;}
._35{width:26.005261pt;}
._40{width:31.693720pt;}
._32{width:36.330239pt;}
._2f{width:38.789380pt;}
._22{width:45.421963pt;}
._3a{width:47.321711pt;}
._43{width:48.877340pt;}
._1f{width:52.151582pt;}
._16{width:53.858695pt;}
._1d{width:57.839503pt;}
._1b{width:59.082102pt;}
._20{width:61.780598pt;}
._f{width:63.049792pt;}
._1a{width:73.252218pt;}
._3b{width:83.148801pt;}
._25{width:85.010273pt;}
._1e{width:86.311452pt;}
._2c{width:87.472289pt;}
._19{width:94.500922pt;}
._44{width:95.958617pt;}
._e{width:99.113721pt;}
._3d{width:101.654624pt;}
._15{width:102.778264pt;}
._14{width:104.010799pt;}
._11{width:111.023260pt;}
._27{width:113.187879pt;}
._2d{width:115.271096pt;}
._2e{width:118.161149pt;}
._34{width:119.666822pt;}
._41{width:120.525410pt;}
._17{width:121.626408pt;}
._10{width:122.654270pt;}
._c{width:124.708017pt;}
._a{width:126.141812pt;}
._12{width:127.768780pt;}
._18{width:129.561069pt;}
._8{width:131.090283pt;}
._9{width:134.699479pt;}
._29{width:137.004082pt;}
._6{width:137.949643pt;}
._28{width:142.753638pt;}
._b{width:146.625191pt;}
._30{width:147.748471pt;}
._2b{width:150.592342pt;}
._2a{width:156.734355pt;}
._21{width:159.028894pt;}
._1c{width:165.225714pt;}
._26{width:166.963016pt;}
._38{width:168.466893pt;}
._39{width:175.495706pt;}
._37{width:177.240196pt;}
._33{width:183.430007pt;}
._45{width:188.400761pt;}
._36{width:189.380824pt;}
._3c{width:200.207334pt;}
._13{width:237.920335pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs5{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:95.598326pt;}
.y21{bottom:19.348133pt;}
.y0{bottom:48.666667pt;}
.y2f{bottom:99.152133pt;}
.y2e{bottom:117.822800pt;}
.y66{bottom:133.699467pt;}
.y2d{bottom:136.493467pt;}
.y65{bottom:143.032800pt;}
.y2c{bottom:155.164133pt;}
.y64{bottom:156.152667pt;}
.y63{bottom:169.272533pt;}
.y2b{bottom:179.158800pt;}
.y62{bottom:182.392400pt;}
.y61{bottom:195.512400pt;}
.y60{bottom:208.632133pt;}
.y2a{bottom:221.068133pt;}
.y5f{bottom:221.752133pt;}
.y5e{bottom:234.872000pt;}
.y5d{bottom:247.991867pt;}
.y5c{bottom:261.111733pt;}
.y5b{bottom:274.231600pt;}
.y5a{bottom:287.351467pt;}
.y27{bottom:289.798800pt;}
.y20{bottom:291.793600pt;}
.y59{bottom:300.471333pt;}
.y26{bottom:311.138800pt;}
.y58{bottom:313.591200pt;}
.y1f{bottom:324.540267pt;}
.y57{bottom:326.711067pt;}
.y25{bottom:332.478800pt;}
.y81{bottom:339.830933pt;}
.y1e{bottom:340.913600pt;}
.y56{bottom:349.164267pt;}
.y24{bottom:353.818800pt;}
.y1d{bottom:357.286933pt;}
.y55{bottom:362.284267pt;}
.y1c{bottom:373.660267pt;}
.y23{bottom:375.158800pt;}
.y54{bottom:375.404133pt;}
.y53{bottom:388.524000pt;}
.y52{bottom:401.643867pt;}
.y1b{bottom:406.406933pt;}
.y51{bottom:414.763733pt;}
.y1a{bottom:422.780267pt;}
.y50{bottom:427.883600pt;}
.y4{bottom:433.444133pt;}
.y80{bottom:437.216933pt;}
.y19{bottom:439.153600pt;}
.y4f{bottom:441.003467pt;}
.y7f{bottom:450.336800pt;}
.y18{bottom:455.526933pt;}
.y3{bottom:457.438800pt;}
.y4e{bottom:463.456667pt;}
.y17{bottom:471.900267pt;}
.y4d{bottom:476.576533pt;}
.y2{bottom:482.014800pt;}
.y16{bottom:488.273733pt;}
.y4c{bottom:489.696400pt;}
.y7e{bottom:499.029733pt;}
.y4b{bottom:502.816400pt;}
.y7d{bottom:512.149733pt;}
.y4a{bottom:515.936267pt;}
.y15{bottom:521.020400pt;}
.y7c{bottom:525.269600pt;}
.y49{bottom:529.056133pt;}
.y7b{bottom:538.389467pt;}
.y8a{bottom:538.655467pt;}
.y48{bottom:542.176000pt;}
.y89{bottom:547.988800pt;}
.y7a{bottom:551.509333pt;}
.y14{bottom:553.767067pt;}
.y47{bottom:555.295867pt;}
.y88{bottom:557.322133pt;}
.y79{bottom:564.629200pt;}
.y87{bottom:566.655467pt;}
.y46{bottom:568.415733pt;}
.y13{bottom:570.140267pt;}
.y86{bottom:575.988800pt;}
.y78{bottom:577.749067pt;}
.y45{bottom:581.535600pt;}
.y85{bottom:585.322133pt;}
.y12{bottom:586.513733pt;}
.y77{bottom:590.868933pt;}
.y44{bottom:594.655467pt;}
.y76{bottom:603.988800pt;}
.y43{bottom:607.775467pt;}
.y84{bottom:613.322133pt;}
.y11{bottom:619.260400pt;}
.y75{bottom:626.442133pt;}
.y42{bottom:630.228667pt;}
.y10{bottom:635.633600pt;}
.y74{bottom:635.775467pt;}
.y41{bottom:643.348533pt;}
.y73{bottom:645.108800pt;}
.y83{bottom:648.895333pt;}
.yf{bottom:652.006933pt;}
.y40{bottom:652.681867pt;}
.y72{bottom:658.228667pt;}
.y3f{bottom:662.015200pt;}
.ye{bottom:668.380267pt;}
.y71{bottom:671.348533pt;}
.y3e{bottom:675.135067pt;}
.y70{bottom:684.468400pt;}
.yd{bottom:684.753600pt;}
.y3d{bottom:688.254933pt;}
.y6f{bottom:697.588267pt;}
.yc{bottom:701.126933pt;}
.y3c{bottom:701.374800pt;}
.y6e{bottom:710.708133pt;}
.y3b{bottom:714.494667pt;}
.yb{bottom:717.500267pt;}
.y6d{bottom:723.828000pt;}
.y3a{bottom:727.614533pt;}
.ya{bottom:733.873600pt;}
.y6c{bottom:736.947867pt;}
.y39{bottom:740.734400pt;}
.y82{bottom:750.067733pt;}
.y6b{bottom:759.401067pt;}
.y38{bottom:763.187733pt;}
.y9{bottom:766.620267pt;}
.y6a{bottom:772.521067pt;}
.y37{bottom:776.307600pt;}
.y8{bottom:782.993600pt;}
.y69{bottom:785.640933pt;}
.y36{bottom:789.427467pt;}
.y68{bottom:798.760800pt;}
.y7{bottom:799.366933pt;}
.y35{bottom:802.547333pt;}
.y67{bottom:811.880667pt;}
.y6{bottom:815.740267pt;}
.y34{bottom:825.000533pt;}
.y5{bottom:832.113600pt;}
.y33{bottom:838.120400pt;}
.y32{bottom:851.240267pt;}
.y1{bottom:855.734800pt;}
.y31{bottom:864.360133pt;}
.y30{bottom:877.480000pt;}
.y29{bottom:917.936400pt;}
.y28{bottom:944.603067pt;}
.y22{bottom:1008.816267pt;}
.ha{height:15.917121pt;}
.hb{height:15.964921pt;}
.h2{height:20.464870pt;}
.h4{height:22.738745pt;}
.h5{height:22.807029pt;}
.h9{height:25.012619pt;}
.h3{height:25.087732pt;}
.h8{height:31.929841pt;}
.h6{height:40.929741pt;}
.h7{height:63.668485pt;}
.h1{height:977.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:728.000000pt;}
.w0{width:816.000000pt;}
.x4{left:46.666667pt;}
.x0{left:48.000000pt;}
.x7{left:51.840000pt;}
.x3{left:57.173333pt;}
.x8{left:195.840000pt;}
.x1{left:296.586667pt;}
.x5{left:300.002667pt;}
.x2{left:538.293333pt;}
.x9{left:541.440000pt;}
.x6{left:552.005333pt;}
}
